.select-menu {

display: none;

width: 130px;

}

.navigation-inner .search-inner {

	display: none;

}
#content .button, #commentform .form-submit #submit, #searchform #searchsubmit {

	background: rgba(224,190,96,1);
	background: -moz-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,190,96,1)), color-stop(100%, rgba(238,213,143,1)));
	background: -webkit-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: -o-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: -ms-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: linear-gradient(to bottom, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0be60', endColorstr='#eed58f', GradientType=0 );

}

 input.general-button-black
{
	background: rgba(37,37,37,1);
	background: -moz-linear-gradient(top, rgba(37,37,37,1) 0%, rgba(63,63,63,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(37,37,37,1)), color-stop(100%, rgba(63,63,63,1)));
	background: -webkit-linear-gradient(top, rgba(37,37,37,1) 0%, rgba(63,63,63,1) 100%);
	background: -o-linear-gradient(top, rgba(37,37,37,1) 0%, rgba(63,63,63,1) 100%);
	background: -ms-linear-gradient(top, rgba(37,37,37,1) 0%, rgba(63,63,63,1) 100%);
	background: linear-gradient(to bottom, rgba(37,37,37,1) 0%, rgba(63,63,63,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#3f3f3f', GradientType=0 );
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    height: auto;
    padding: 6px 17px;
    text-align: center;